<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<prefabDesc descVersion="1">
    <author>Bayern-Agrar</author>
	<contributors>Vertex Dezign, Flo724</contributors>
    <version>1.0.0.0</version>
	
	<title>
        <en>Fendt Beaconlight</en>
		<de>Fendt Rundumleuchte</de>
    </title>
	
	<iconFilename>icon.dds</iconFilename>
	
	<description>
        <en>
            <![CDATA[
Fendt LED beacon light.
Original Fendt LED beacon light.
]]>
        </en>
        <de>
            <![CDATA[
Fendt LED Rundumleuchte.
Originale Fendt LED Rundumleuchte.
]]>
        </de>
    </description>
	
	<categories>
        <category>others</category>
    </categories>
	
	<prefabs>
		<prefab name="Fendt_RUL" i3dFilename="beaconLight09.i3d" />
    </prefabs>
</prefabDesc>
